@charset "UTF-8";
@import url("../webfonts/abeezee_italic/stylesheet.css");
@import url("../webfonts/eraserregular/stylesheet.css");
@import url("../webfonts/abeezee_regular/stylesheet.css");
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	text-align: center;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	5;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	text-align: center;
}

#galleryinside2{
	width: 40%;
	margin-right: auto;
	margin-left: auto;
}

#galleryinside3{
	float: right;
	width: 30%;
	background-color: rgba(255,255,255,1);
	margin-right: 0;
	margin-left: auto;
}

#navbar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: auto;
	background-color: rgba(255,255,255,1);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
}
#mainbody {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	height: 5100px;
	background-repeat: repeat;
}
#mainbodyclear {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 1000px;
	overflow: auto;
}
#LayoutDiv2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 40px;
	background-image: none;
	background-repeat: repeat;
}
#LayoutDiv3 {
	clear: none;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	height: auto;
}
h1 {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
}
h4 {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	color: rgba(51,51,51,1);
}
#galleryindex{
	display: block;
	height: auto;
	margin-top: 05px;
	padding-top: 0px;
	width: 80%;
	overflow: visible;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
#galleryindex11{
	display: block;
	height: auto;
	margin-top: 0px;
	padding-top: 0px;
	width: 90%;
	overflow: visible;
	margin-right: auto;
	margin-left: auto;
}

#galleryindex22{
	display: block;
	height: auto;
	margin-top: 0px;
	padding-top: 0px;
	width: 100%;
	overflow: visible;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#galleryinside{
	width: 70%;
	height: 1700px;
	background-color: rgba(255,255,255,1);
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
}

#galleryinside p  {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: oblique;
	color: rgba(51,51,51,1);
	line-height: 18px;
	text-align: left;
	margin-right: 20px;
	margin-left: 20px;
	}
#galleryindex p {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	font-style: oblique;
	color: rgba(51,51,51,1);
	line-height: 22px;
	text-align: center;
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 5px;
}
#galleryindex p img {
	border: medium solid rgba(255,255,255,1);
	margin: 20px;
}

#galleryindex p img:hover{
	border: medium solid rgba(204,204,204,1);
	margin: 20px;
}

#galleryindexwhite{
	width: 60%;
	background-color: rgba(255,255,255,1);
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: rgba(255,102,51,1);
	text-align: center;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
#galleryindex{
	width: 80%;
	height: auto;
}

#galleryindex p img {
	border: medium solid rgba(255,255,255,1);
	margin: 20px;
}
#galleryindex p {
	font-family: "Courier New", Courier, monospace;
	font-size: 16px;
	font-style: oblique;
	color: rgba(0,0,51,1);
	line-height: 28px;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 5px;
}
#galleryindex p img:hover{}
#galleryindex11{
	width: 90%;
	height: auto;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#galleryindex22{
	display: block;
	height: auto;
	margin-top: 0px;
	padding-top: 0px;
	width: 100%;
	overflow: visible;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: small;
	font-style: italic;
	line-height: 23px;
}

#galleryinside{
	width: 70%;
	height: 1700px;
	background-color: rgba(255,255,255,1);
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;
}


#galleryinside p  {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: oblique;
	color: rgba(51,51,51,1);
	line-height: 26px;
	text-align: left;
	margin-right: 20px;
	margin-left: 20px;
	}
.gridContainer {
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#galleryinside2{
	width: 40%;
	margin-right: auto;
	margin-left: auto;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: center;
	font-style: oblique;
	font-weight: bold;
}

#galleryinside3{
	float: right;
	width: 30%;
	background-color: rgba(255,255,255,1);
	margin-right: 0;
	margin-left: auto;
}

#navbar {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-size: 10px;
}
#mainbody {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#LayoutDiv2 a img {
	height: auto;
	width: auto;
}
#mainbodyclear {
	
}
#LayoutDiv2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	height: 40px;
	margin-right: 0px;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#galleryindexwhite{}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
#galleryindex{
	width: 100%;
	height: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#galleryindex p {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-style: oblique;
	color: rgba(0,0,51,1);
	line-height: 30px;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 5px;
}
#galleryindex11{
	width: 90%;
	height: auto;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
}

#galleryindex22{
	display: block;
	height: auto;
	margin-top: 0px;
	padding-top: 0px;
	width: 100%;
	overflow: visible;
	margin-right: auto;
	margin-left: auto;
}

#galleryinside{
	width: 50%;
	margin: 0px;
}
#galleryinside p  {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: oblique;
	color: rgba(51,51,51,1);
	line-height: 30px;
	text-align: left;
	margin-right: 30px;
	margin-left: 30px;
	}
.gridContainer {
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#galleryinside2{
	width: 40%;
	margin: auto;
}

#galleryinside3{
	float: right;
	width: 30%;
	background-color: rgba(255,255,255,1);
	margin-right: 0;
	margin-left: auto;
}

#navbar {
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
#mainbody {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 0px;
}
#mainbodyclear {
	
}

#LayoutDiv2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	margin-right: 0px;
	text-align: right;
}
#LayoutDiv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 0px;
}

#galleryindexwhite{}

}
